Name:          xbiff
Version:       1.0.4
Release:       1mamba
Summary:       xbiff - mailbox flag for X 
Group:         System/X11
Vendor:        openmamba
Distribution:  openmamba
Packager:      Ercole 'ercolinux' Carpanetto <ercole69@gmail.com>
URL:           http://x.org 
Source:        http://ftp.x.org/pub/individual/app/xbiff-%{version}.tar.bz2
License:       MIT
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libICE-devel
BuildRequires: libSM-devel
BuildRequires: libX11-devel
BuildRequires: libXaw-devel
BuildRequires: libXext-devel
BuildRequires: libXmu-devel
BuildRequires: libXt-devel
## AUTOBUILDREQ-END

%description
xbiff is a small utility for the X Window System that shows a mailbox with its flag raised whenever the user has new e-mail. It is included in almost every X Window System.

%prep

%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/xbiff
%{_mandir}/man1/xbiff.1.gz
%doc COPYING ChangeLog

%changelog
* Wed Jul 24 2019 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic update by autodist

* Wed Jan 26 2011 Automatic Build System <autodist@mambasoft.it> 1.0.3-1mamba
- automatic update by autodist

* Sun May 09 2010 Automatic Build System <autodist@mambasoft.it> 1.0.2-1mamba
- automatic update by autodist

* Fri Oct 30 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.0.1-1mamba
- package created by autospec
